Added support for VS 2012/VS 2013 help.

1
Wout
3/31/2014 6:46 PM

The CadLib 4.0 installer now supports installing VS 2012 and VS 2013 help. I've tested installing the VS 2013, which works ok, but I haven't tested VS 2012. If anybody has problems with it let me know.

- Wout

1